<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AutoFilter.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413603874263" remote="133715412000000000" Dst="1" />
<file name="BaseLoader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413604131605" remote="133715412000000000" Dst="1" />
<file name="DefinedNames.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413606371916" remote="133715412000000000" Dst="1" />
<file name="FormulaTranslator.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413606464634" remote="133715412000000000" Dst="1" />
<file name="PageSettings.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413606910576" remote="133715412000000000" Dst="1" />
<file name="Properties.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413607013923" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413607399366" remote="133845730200000000" Dst="1" />
</dwsync>